@charset "utf-8";
.loading{
	position:fixed;
	left:0;
	top:0;
	right:0;
	bottom:0;
	z-index:12000;
	background:#fff;
	display:flex;
	justify-content:center;
	align-items:center;
	overflow: hidden;
}
.loading__logo{
	width:50%;
	height:50%;
	background:url(../img/common/logo-loading.png) no-repeat center center / contain;
	max-height:665px;
	opacity:0;
	transition:all 0.9s ease;
	transform:scale(1.1);
	margin-left:min(calc(30 / var(--vw-min) * 100vw),30px);
}
#leaf {
	border: 0;
	overflow: hidden;
	position: fixed;
	top: 0;
	height:max(100vh,56.25vw);
	width:max(100vw,177.7777vh);
	pointer-events: none;
	left:50%;
	top:50%;
	transform:translate(-50%,-50%);
}
@media screen and (max-width:768px){
	#leaf {
		top:0;
		left:50%;
		transform:translateX(-50%);
		height:max(200vh,112.5vw);
		width:max(200vw,355.5555vh);
	}
}
.loading.an .loading__logo{
	opacity:1;
	transform:scale(1);
}
.kv{
	width:100%;
	position:relative;
}
.kv__swiperinner {
	width:100%;
	height:auto;
	position: relative;
}
.kv img{
	display:block;
	width:100%;
	height:auto;
}
.kv__inner{
	position:absolute;
	left:0;
	top:0;
	right:0;
	bottom:0;
	z-index:10;
}
.kv__innerContent{
	position:sticky;
	left:0;
	top:0;
	width:100%;
	height:100%;
	max-height:100vh;
	min-height:min(calc(550 / var(--vw-min) * 100vw),550px);
}
@media screen and (max-width:768px){
	.kv__innerContent{
		position:absolute;
		max-height:unset;
		min-height:unset;
	}
}
/* .kv__logo{
	width:min(calc(350 / var(--vw-min) * 100vw),350px);
	height:min(calc(150 / var(--vw-min) * 100vw),150px);
	top:min(calc(40 / var(--vw-min) * 100vw),40px);
	left:min(calc(60 / var(--vw-min) * 100vw),60px);
	position:absolute;
	background:url(../img/common/logo-mv-w.png) no-repeat center top / contain;
	filter:drop-shadow(0px 0px min(calc(16 / var(--vw-min) * 100vw),16px) #fff);
}
@media screen and (max-width:768px){
	.kv__logo{
		width:100%;
		height:calc(67 / var(--vw-min) * 100vw);
		top:unset;
		bottom:calc(92 / var(--vw-min) * 100vw);
		left:0;
		background:url(../img/common/logo-mv-w.png) no-repeat center center / contain;
		filter:drop-shadow(0px 0px calc(8 / var(--vw-min) * 100vw) #fff);
	}
} */

/* .kv__startdate{
	position:absolute;
	bottom:min(calc(30 / var(--vw-min) * 100vw),30px);
	left:min(calc(20 / var(--vw-min) * 100vw),20px);
	right:min(calc(20 / var(--vw-min) * 100vw),20px);
	height:min(calc(110 / var(--vw-min) * 100vw),110px);
	background:url(../img/top/startdate.svg) no-repeat center bottom / contain;
	filter:drop-shadow(0px 0px min(calc(2 / var(--vw-min) * 100vw),2px) #000) drop-shadow(0px 0px min(calc(2 / var(--vw-min) * 100vw),2px) #000);
}
@media screen and (max-width:768px){
	.kv__startdate{
		bottom:calc(20 / var(--vw-min) * 100vw);
		left:0;
		right:0;
		height:calc(55 / var(--vw-min) * 100vw);
	}
} */
 
.kv__catch{
	position:absolute;
	top:min(calc(30 / var(--vw-min) * 100vw),30px);
	right:min(calc(30 / var(--vw-min) * 100vw),30px);
	height:min(calc(380 / var(--vw-min) * 100vw),490px);
	width:30%;
	background:url(../img/top/catch.svg) no-repeat right top / contain;
}
@media screen and (max-width:768px){
	.kv__catch{
		top:calc(15 / var(--vw-min) * 100vw);
		right:calc(15 / var(--vw-min) * 100vw);
		height:calc(290 / var(--vw-min) * 100vw);
	}
}

.kv__shindan{
	width:min(calc(160 / var(--vw-min) * 100vw),160px);
	height:min(calc(160 / var(--vw-min) * 100vw),160px);
	bottom:min(calc(200 / var(--vw-min) * 100vw),200px);
	left:min(calc(40 / var(--vw-min) * 100vw),40px);
	position:absolute;
}
.kv__shindan a {
	display: block;
	width:100%;
	height:min(calc(160 / var(--vw-min) * 100vw),160px);
	background:url(../img/top/bnr_next_comment.png) no-repeat center top / contain;
	transition: all 0.3s ease;
}
@media screen and (hover:hover){
	.kv__shindan a:hover {
		opacity:0.7;
	}
}
@media screen and (max-width:768px){
	.kv__shindan{
		width:calc(90 / var(--vw-min) * 100vw);
		height:calc(90 / var(--vw-min) * 100vw);
		top:unset;
		bottom:calc(260 / var(--vw-min) * 100vw);
		left:calc(12 / var(--vw-min) * 100vw);
	}
	.kv__shindan a {
		height:calc(100 / var(--vw-min) * 100vw);
	}
}

.kv__tenji{
	width:min(calc(140 / var(--vw-min) * 100vw),140px);
	height:min(calc(140 / var(--vw-min) * 100vw),140px);
	bottom:min(calc(30 / var(--vw-min) * 100vw),30px);
	left:min(calc(40 / var(--vw-min) * 100vw),40px);
	position:absolute;
	border-radius: 50%;
	background:#000;
	pointer-events: auto;
}
.kv__tenji a {
	display: block;
	width:100%;
	height:min(calc(160 / var(--vw-min) * 100vw),160px);
	background:url(../img/top/bnr_shortstory.png) no-repeat center top / contain;
	transition: all 0.3s ease;
}
@media screen and (hover:hover){
	.kv__tenji a:hover {
		opacity:0.7;
	}
}
@media screen and (max-width:768px){
	.kv__tenji{
		width:calc(90 / var(--vw-min) * 100vw);
		height:calc(90 / var(--vw-min) * 100vw);
		top:unset;
		bottom:calc(160 / var(--vw-min) * 100vw);
		left:calc(12 / var(--vw-min) * 100vw);
	}
	.kv__tenji a {
		height:calc(100 / var(--vw-min) * 100vw);
	}
}
.kv__nav {
	width:100%;
	position: relative;
}
.kv__navLists {
	width:100%;
	display: flex;
	justify-content: center;
	padding:min(calc(24 / var(--vw-min) * 100vw),24px) 0 0;
}
@media screen and (max-width:768px){
	.kv__navLists {
		justify-content: space-between;
		padding:min(calc(10 / var(--vw-min) * 100vw),10px) min(calc(11 / var(--vw-min) * 100vw),11px) 0;
	}
}
.kv__navList {
	width:min(calc(342 / var(--vw-min) * 100vw),342px);
	margin:0 min(calc(12 / var(--vw-min) * 100vw),12px);
}
@media screen and (max-width:768px){
	.kv__navList {
		width:calc(113 / var(--vw-min) * 100vw);
		margin:0;
	}
}
.kv__navBtn{
	display: block;
	position: relative;
	transition: all 0.3s ease;
	filter: grayscale(1);
}
@media screen and (hover:hover){
	.kv__navBtn:hover {
		filter:grayscale(0);
	}
}
.kv__navBtn img {
	width:100%;
	height:auto;
	display: block;
}
.kv__navBtn.is-active {
	pointer-events: none;
	filter:grayscale(0);
}
.kv__navBtn:before {
	content:'';
	position: absolute;
	left:-4px;
	top:-4px;
	right:-4px;
	bottom:-4px;
	box-sizing: border-box;
	border:2px solid var(--color-purple);
	border-radius: min(calc(14 / var(--vw-min) * 100vw),14px);
	transition: all 0.3s ease;
	opacity:0;
}
@media screen and (max-width:768px){
	.kv__navBtn:before {
		left:-3px;
		top:-3px;
		right:-3px;
		bottom:-3px;
		border-radius:calc(7 / var(--vw-min) * 100vw);
	}
}
.kv__navBtn.is-active:before {
	opacity:1;
}
.movie{
	padding:min(calc(80 / var(--vw-min) * 100vw),80px) 0 min(calc(20 / var(--vw-min) * 100vw),20px);
	position:relative;
}
@media screen and (max-width:768px){
	.movie{
		padding:calc(40 / var(--vw-min) * 100vw) 0 0;
	}
}
.movie__swiper{
	width:100%;
	overflow:hidden;
}
.movie__swiper-slide{
	width:48.3333vw;
	padding:0 min(calc(40 / var(--vw-min) * 100vw),40px);
}
@media screen and (max-width:768px){
	.movie__swiper-slide{
		width:calc(290 / var(--vw-min) * 100vw);
		padding:0 min(calc(20 / var(--vw-min) * 100vw),20px);
	}
}
.movie__swiperThumb{
	width:100%;
	padding-top:56.25%;
	position:relative;
}
.movie__swiperThumbLink{
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	overflow:hidden;
	border-radius:min(calc(10 / var(--vw-min) * 100vw),10px);
}
.movie__swiperThumbLink img{
	display:block;
	width:100%;
	height:100%;
	object-fit:cover;
}
.movie__swiperName{
	padding-top:0.75em;
	text-align:center;
	font-size:min(calc(20 / var(--vw-min) * 100vw),20px);
}
@media screen and (max-width:768px){
	.movie__swiperName{
		padding-top:0.75em;
		text-align:center;
		font-size:calc(12 / var(--vw-min) * 100vw);
	}
}
.movie__nav{
	position:absolute;
	left:50%;
	top:min(calc(80 / var(--vw-min) * 100vw),80px);
	width:48.3333vw;
	padding:0 min(calc(40 / var(--vw-min) * 100vw),40px);
	z-index:50;
	transform:translateX(-50%);
	pointer-events:none;
}
@media screen and (max-width:768px){
	.movie__nav{
		top:calc(40 / var(--vw-min) * 100vw);
		width:calc(290 / var(--vw-min) * 100vw);
		padding:0 calc(20 / var(--vw-min) * 100vw);
	}
}
.movie__nav:before{
	content:'';
	display:block;
	width:100%;
	padding-top:56.25%;
}
.movie__navLeft{
	position:absolute;
	width:min(calc(60 / var(--vw-min) * 100vw),60px);
	top:50%;
	left:max(calc(-30 / var(--vw-min) * 100vw),-30px);
	pointer-events:auto;
	margin-top:max(calc(-30 / var(--vw-min) * 100vw),-30px);
}
@media screen and (max-width:768px){
	.movie__navLeft{
		width:calc(30 / var(--vw-min) * 100vw);
		left:calc(-15 / var(--vw-min) * 100vw);
		margin-top:calc(-15 / var(--vw-min) * 100vw);
	}
}
.movie__navRight{
	position:absolute;
	width:min(calc(60 / var(--vw-min) * 100vw),60px);
	top:50%;
	right:max(calc(-30 / var(--vw-min) * 100vw),-30px);
	pointer-events:auto;
	margin-top:max(calc(-30 / var(--vw-min) * 100vw),-30px);
}
@media screen and (max-width:768px){
	.movie__navRight{
		width:calc(30 / var(--vw-min) * 100vw);
		right:calc(-15 / var(--vw-min) * 100vw);
		margin-top:calc(-15 / var(--vw-min) * 100vw);
	}
}
.movie__navLeftLink,
.movie__navRightLink{
	display:flex;
	justify-content:center;
	align-items:center;
	height:min(calc(60 / var(--vw-min) * 100vw),60px);
	transition:all 0.3s ease;
}
@media screen and (max-width:768px){
	.movie__navLeftLink,
	.movie__navRightLink{
		height:calc(30 / var(--vw-min) * 100vw);
		transition:all 0.3s ease;
	}
}
.movie__navLeftLink{
	padding-left:min(calc(4 / var(--vw-min) * 100vw),4px);
}
@media screen and (max-width:768px){
	.movie__navLeftLink{
		padding-left:calc(4 / var(--vw-min) * 100vw);
	}
}
@media screen and (hover:hover){
	.movie__navLeftLink:hover{
		transform:scale(1.25);
	}
}
.movie__navLeftLink:before{
	content:'';
	position:relative;
	width:min(calc(12 / var(--vw-min) * 100vw),12px);
	height:min(calc(12 / var(--vw-min) * 100vw),12px);
	box-sizing:border-box;
	border-left:min(calc(3 / var(--vw-min) * 100vw),3px) solid var(--color-purple);
	border-bottom:min(calc(3 / var(--vw-min) * 100vw),3px) solid var(--color-purple);
	transform:rotate(45deg);
}
@media screen and (max-width:768px){
	.movie__navLeftLink:before{
		width:calc(8 / var(--vw-min) * 100vw);
		height:calc(8 / var(--vw-min) * 100vw);
		border-left:calc(2 / var(--vw-min) * 100vw) solid var(--color-purple);
		border-bottom:calc(2 / var(--vw-min) * 100vw) solid var(--color-purple);
	}
}
.movie__navRightLink{
	padding-right:min(calc(4 / var(--vw-min) * 100vw),4px);
}
@media screen and (max-width:768px){
	.movie__navRightLink{
		padding-right:calc(4 / var(--vw-min) * 100vw);
	}
}
@media screen and (hover:hover){
	.movie__navRightLink:hover{
		transform:scale(1.25);
	}
}
.movie__navRightLink:before{
	content:'';
	position:relative;
	width:min(calc(12 / var(--vw-min) * 100vw),12px);
	height:min(calc(12 / var(--vw-min) * 100vw),12px);
	box-sizing:border-box;
	border-top:min(calc(3 / var(--vw-min) * 100vw),3px) solid var(--color-purple);
	border-right:min(calc(3 / var(--vw-min) * 100vw),3px) solid var(--color-purple);
	transform:rotate(45deg);
}
@media screen and (max-width:768px){
	.movie__navRightLink:before{
		width:calc(8 / var(--vw-min) * 100vw);
		height:calc(8 / var(--vw-min) * 100vw);
		border-top:calc(2 / var(--vw-min) * 100vw) solid var(--color-purple);
		border-right:calc(2 / var(--vw-min) * 100vw) solid var(--color-purple);
	}
}
.news{
	padding:min(calc(60 / var(--vw-min) * 100vw),60px) 0 min(calc(200 / var(--vw-min) * 100vw),200px);
	position:relative;
	z-index:10;
}
@media screen and (max-width:768px){
	.news{
		padding:calc(40 / var(--vw-min) * 100vw) 0 calc(100 / var(--vw-min) * 100vw);
	}
}
.news:after{
	content:'';
	position:absolute;
	left:50%;
	bottom:min(calc(90 / var(--vw-min) * 100vw),90px);
	width:min(calc(37 / var(--vw-min) * 100vw),37px);
	height:min(calc(39 / var(--vw-min) * 100vw),39px);
	display:block;
	background:url(../img/common/goods_point.png) no-repeat center center / contain;
	margin-left:max(calc(-18 / var(--vw-min) * 100vw),-18px);
}
@media screen and (max-width:768px){
	.news:after{
		bottom:calc(40 / var(--vw-min) * 100vw);
		width:calc(18 / var(--vw-min) * 100vw);
		height:calc(19 / var(--vw-min) * 100vw);
		margin-left:calc(-9 / var(--vw-min) * 100vw);
	}
}
.news__inner{
	display:flex;
}
.news__left{
	width:11.8%;
	display:flex;
	justify-content:center;
	align-items:flex-start;
}
@media screen and (max-width:768px){
	.news__left{
		display:none;
	}
}
.news__title{
	writing-mode:vertical-rl;
	font-family:var(--font-figtree);
	font-size:min(calc(44 / var(--vw-min) * 100vw),44px);
	color:var(--color-purple);
}
.news__right{
	flex:1;
	position:relative;
	border-radius:min(calc(20 / var(--vw-min) * 100vw),20px) 0 0 min(calc(20 / var(--vw-min) * 100vw),20px);
	background:url(../img/top/news_bg.jpg) repeat center center;
	padding:min(calc(30 / var(--vw-min) * 100vw),30px);
}
@media screen and (max-width:768px){
	.news__right{
		width:100%;
		padding:0;
		background:unset;
		border-radius:unset;
	}
}
.news__rightWrap{
	display:flex;
	position:relative;
}
@media screen and (max-width:768px){
	.news__rightWrap{
		flex-wrap:wrap;
		align-items:flex-start;
	}
}
/*.news__rightWrap:after{
	content:'';
	position:relative;
	display:block;
	min-width:min(calc(380 / var(--vw-min) * 100vw),380px);
	width:36.7%;
	max-width:min(calc(580 / var(--vw-min) * 100vw),580px);
}
@media screen and (max-width:768px){
	.news__rightWrap:after{
		display:none;
	}
}*/
.news__subTitle{
	display:none;
}
@media screen and (max-width:768px){
	.news__subTitle{
		display:block;
		width:17%;
		writing-mode:vertical-rl;
		font-size:calc(32 / var(--vw-min) * 100vw);
		font-family:var(--font-figtree);
		line-height:calc(63.7 / var(--vw-min) * 100vw);
		color:var(--color-purple);
	}
	.news__subTitle.--ofx{
		order:10;
	}
}
.news__content{
	/*margin-right:min(calc(30 / var(--vw-min) * 100vw),30px);*/
	border-radius:min(calc(20 / var(--vw-min) * 100vw),20px);
	background:#fff;
	padding:min(calc(30 / var(--vw-min) * 100vw),30px);
	flex:1;
	position:relative;
}
@media screen and (max-width:768px){
	.news__content{
		width:83%;
		margin:0 0 calc(25 / var(--vw-min) * 100vw);
		border-radius:calc(10 / var(--vw-min) * 100vw) 0 0 calc(10 / var(--vw-min) * 100vw);
		background:#fff;
		padding:min(calc(15 / var(--vw-min) * 100vw),15px);
		flex:unset;
		position:relative;
		background:url(../img/top/news_bg.jpg) repeat center center / min(calc(108 / var(--vw-min) * 100vw),108px) auto;
	}
}
.news__lists{}
@media screen and (max-width:768px){
	.news__lists{
		padding:calc(15 / var(--vw-min) * 100vw);
		background:#fff;
		border-radius:calc(10 / var(--vw-min) * 100vw);
	}
}
.news__list{
	padding-top:min(calc(28 / var(--vw-min) * 100vw),28px);
	padding-bottom:min(calc(56 / var(--vw-min) * 100vw),56px);
	position:relative;
}
@media screen and (max-width:768px){
	.news__list{
		padding-top:calc(14 / var(--vw-min) * 100vw);
		padding-bottom:calc(28 / var(--vw-min) * 100vw);
	}
}
.news__list:first-child{
	padding-top:0;
}
.news__list:after{
	content:'';
	position:absolute;
	bottom:0;
	left:0;
	right:0;
	height:min(calc(30 / var(--vw-min) * 100vw),30px);
	background:url(../img/common/news_point.png) no-repeat center center / contain;
}
@media screen and (max-width:768px){
	.news__list:after{
		height:calc(15 / var(--vw-min) * 100vw);
	}
}
.news__link{
	display:block;
	text-decoration:none;
	position:relative;
}
.news__link:before{
	content:'';
	position:absolute;
	left:max(calc(-15 / var(--vw-min) * 100vw),-15px);
	top:max(calc(-15 / var(--vw-min) * 100vw),-15px);
	right:max(calc(-15 / var(--vw-min) * 100vw),-15px);
	bottom:max(calc(-15 / var(--vw-min) * 100vw),-15px);
	background:var(--color-purple);
	opacity:0;
	border-radius:min(calc(10 / var(--vw-min) * 100vw),10px);
	transform:translate(min(calc(8 / var(--vw-min) * 100vw),8px),min(calc(8 / var(--vw-min) * 100vw),8px));
	transition:all 0.6s ease;
}
@media screen and (max-width:768px){
	.news__link:before{
		display:none;
	}
}
@media screen and (hover:hover){
	.news__link:hover:before{
		opacity:0.1;
		transform:translate(0);
	}
}
.news__time{
	display:block;
	line-height:1;
	font-size:min(calc(18 / var(--vw-min) * 100vw),18px);
	font-family:var(--font-garamond);
	color:var(--color-purple);
	font-weight:600;
	margin-bottom:0.5em;
	position:relative;
	transition:all 0.6s ease;
}
@media screen and (max-width:768px){
	.news__time{
		font-size:calc(12 / var(--vw-min) * 100vw);
	}
}
@media screen and (hover:hover){
	.news__link:hover .news__time{
		color:var(--color-purple);
	}
}
.news__listName{
	display:block;
	font-size:min(calc(16 / var(--vw-min) * 100vw),16px);
	line-height:2;
	position:relative;
	transition:all 0.6s ease;
	font-weight:500;
}
@media screen and (max-width:768px){
	.news__listName{
		font-size:calc(12 / var(--vw-min) * 100vw);
	}
}
@media screen and (hover:hover){
	.news__link:hover .news__listName{
		color:var(--color-purple);
	}
}
.news__contentBtn{
	width:min(calc(154 / var(--vw-min) * 100vw),154px);
	position:absolute;
	right:min(calc(30 / var(--vw-min) * 100vw),30px);
	bottom:min(calc(30 / var(--vw-min) * 100vw),30px);
}
@media screen and (max-width:768px){
	.news__contentBtn{
		width:min(calc(100 / var(--vw-min) * 100vw),100px);
		position:absolute;
		right:calc(30 / var(--vw-min) * 100vw);
		bottom:calc(30 / var(--vw-min) * 100vw);
	}
}
.news__x{
	min-width:min(calc(380 / var(--vw-min) * 100vw),380px);
	max-width:min(calc(580 / var(--vw-min) * 100vw),580px);
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	border-radius:min(calc(20 / var(--vw-min) * 100vw),20px);
	background:#fff;
	width:36.7%;
	z-index:50;
}
@media screen and (max-width:768px){
	.news__x{
		min-width:unset;
		max-width:unset;
		width:83%;
		position:relative;
		top:unset;
		right:unset;
		bottom:unset;
		border-radius:0 calc(10 / var(--vw-min) * 100vw) calc(10 / var(--vw-min) * 100vw) 0;
		background:url(../img/top/news_bg.jpg) repeat center center / min(calc(108 / var(--vw-min) * 100vw),108px) auto;
		display:block;
		padding:calc(15 / var(--vw-min) * 100vw);
		z-index:50;
	}
}
.news__xinner{
	position:absolute;
	left:0;
	right:0;
	top:0;
	bottom:0;
	display:flex;
	flex-direction:column;
	padding:min(calc(30 / var(--vw-min) * 100vw),30px);
}
@media screen and (max-width:768px){
	.news__xinner{
		position:relative;
		left:unset;
		right:unset;
		top:unset;
		bottom:unset;
		display:block;
		padding:calc(15 / var(--vw-min) * 100vw);
		border-radius:calc(10 / var(--vw-min) * 100vw);
		background:#fff;
	}
}
.news__xwidget{
	flex:1;
	margin-bottom:min(calc(30 / var(--vw-min) * 100vw),30px);
	overflow:auto;
	border-radius:min(calc(10 / var(--vw-min) * 100vw),10px);
	position:relative;
}
@media screen and (max-width:768px){
	.news__xwidget{
		flex:0;
		margin-bottom:calc(15 / var(--vw-min) * 100vw);
		overflow:auto;
		border-radius:calc(10 / var(--vw-min) * 100vw);
		height:calc(200 / var(--vw-min) * 100vw);
	}
}
.news__xwidgetin{
	width:100%;
	overflow:hidden;
	position:relative;
}
.news__xBtn{
	width:min(calc(154 / var(--vw-min) * 100vw),154px);
	margin:0 auto;
}
@media screen and (max-width:768px){
	.news__xBtn{
		width:calc(100 / var(--vw-min) * 100vw);
	}
}
.spotify {
	position: relative;
	z-index:10;
	padding:0 5% min(calc(80 / var(--vw-min) * 100vw),80px);
}
@media screen and (max-width:768px){
	.spotify {
		padding-bottom:calc(32 / var(--vw-min) * 100vw);
	}
}

.spevent {
	position: relative;
	margin: 0 auto;
	text-align: center;
	z-index: 1;
	padding-top: 25px;
}
.spevent a:hover {
	opacity: 0.7;
}

@media screen and (max-width:768px){
	.spevent img {
		width: 95%;
	}
}
.spevent2 {
	position: relative;
	margin: 0 auto;
	text-align: center;
	z-index: 1;
	padding-top: 10px;
}
.spevent2 a:hover {
	opacity: 0.7;
}

@media screen and (max-width:768px){
	.spevent2 img {
		width: 95%;
	}
}